<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly</Series>
  <Number>27</Number>
  <Web>https://www.comixology.com/Firefly-27/digital-comic/927661</Web>
  <Summary>New Characters! New Enemies! A Brand New Era continues... but what happened to Mal Reynolds?

Mal Reynolds has left everyone and everything behind after the deaths of Wash and Book.

But one call from Zoe will change his life -- will he return to Serenity, or has the sky been taken from him forever?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927661], [ASINB08YVP6YQB]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2021</Year>
  <Month>3</Month>
  <Day>31</Day>
  <Writer>Greg Pak</Writer>
  <Penciller>Ethan Young</Penciller>
  <CoverArtist>Bengal</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2014722" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1300615" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1289933" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1406104" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1308671" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1538228" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1375732" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1383306" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1383727" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1351026" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1374498" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1030230" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1253579" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="988691" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1441559" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2795291" ImageHeight="3056" ImageWidth="3976" />
    <Page Image="16" ImageSize="1208367" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1169757" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1430102" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1285073" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1546528" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1500107" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1823614" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1230033" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1160555" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="600391" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="1063805" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
